fse1.vo

## Class ConsulenzaDellaPrestazione

- java.lang.Object
- - fse1.vo.ConsulenzaDellaPrestazione

-     public class ConsulenzaDellaPrestazione
      extends java.lang.Object

  Consulenza relativa alla prestazione specialistica in esame.
  Author:
    BottalicoE

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ConsulenzaDellaPrestazione()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodiceSpecialitaClinicaConsulenzaDellaPrestazione()`
    `java.lang.String` | `getDescQuesitoDiagnConsulenzaDellaPrestazione()`
    `java.lang.String` | `getDescRefertoConsulenzaDellaPrestazione()`
    `java.lang.String` | `getDescRepartoConsulenzaDellaPrestazione()`
    `java.lang.String` | `getNumeroConsulenzaDellaPrestazione()`
    `java.lang.String` | `getProgRepartoConsulenzaDellaPrestazione()`
    `void` | `setCodiceSpecialitaClinicaConsulenzaDellaPrestazione(java.lang.String codiceSpecialitaClinicaConsulenzaDellaPrestazione)`
    `void` | `setDescQuesitoDiagnConsulenzaDellaPrestazione(java.lang.String descQuesitoDiagnConsulenzaDellaPrestazione)`
    `void` | `setDescRefertoConsulenzaDellaPrestazione(java.lang.String descRefertoConsulenzaDellaPrestazione)`
    `void` | `setDescRepartoConsulenzaDellaPrestazione(java.lang.String descRepartoConsulenzaDellaPrestazione)`
    `void` | `setNumeroConsulenzaDellaPrestazione(java.lang.String numeroConsulenzaDellaPrestazione)`
    `void` | `setProgRepartoConsulenzaDellaPrestazione(java.lang.String progRepartoConsulenzaDellaPrestazione)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ConsulenzaDellaPrestazione

          public ConsulenzaDellaPrestazione()

  - ### Method Detail

    - #### getCodiceSpecialitaClinicaConsulenzaDellaPrestazione

          public java.lang.String getCodiceSpecialitaClinicaConsulenzaDellaPrestazione()

    - #### setCodiceSpecialitaClinicaConsulenzaDellaPrestazione

          public void setCodiceSpecialitaClinicaConsulenzaDellaPrestazione(java.lang.String codiceSpecialitaClinicaConsulenzaDellaPrestazione)

    - #### getDescQuesitoDiagnConsulenzaDellaPrestazione

          public java.lang.String getDescQuesitoDiagnConsulenzaDellaPrestazione()

    - #### setDescQuesitoDiagnConsulenzaDellaPrestazione

          public void setDescQuesitoDiagnConsulenzaDellaPrestazione(java.lang.String descQuesitoDiagnConsulenzaDellaPrestazione)

    - #### getDescRefertoConsulenzaDellaPrestazione

          public java.lang.String getDescRefertoConsulenzaDellaPrestazione()

    - #### setDescRefertoConsulenzaDellaPrestazione

          public void setDescRefertoConsulenzaDellaPrestazione(java.lang.String descRefertoConsulenzaDellaPrestazione)

    - #### getDescRepartoConsulenzaDellaPrestazione

          public java.lang.String getDescRepartoConsulenzaDellaPrestazione()

    - #### setDescRepartoConsulenzaDellaPrestazione

          public void setDescRepartoConsulenzaDellaPrestazione(java.lang.String descRepartoConsulenzaDellaPrestazione)

    - #### getNumeroConsulenzaDellaPrestazione

          public java.lang.String getNumeroConsulenzaDellaPrestazione()

    - #### setNumeroConsulenzaDellaPrestazione

          public void setNumeroConsulenzaDellaPrestazione(java.lang.String numeroConsulenzaDellaPrestazione)

    - #### getProgRepartoConsulenzaDellaPrestazione

          public java.lang.String getProgRepartoConsulenzaDellaPrestazione()

    - #### setProgRepartoConsulenzaDellaPrestazione

          public void setProgRepartoConsulenzaDellaPrestazione(java.lang.String progRepartoConsulenzaDellaPrestazione)